.block-01-container { position: relative; margin: 10px auto 0; width: 1100px; min-height: 480px; }
.block-01-main-news-container { width: 825px; float: left; background: #fff; padding: 20px 0 20px 20px; overflow: hidden;}
.block-01-main-news-first { width: 380px; float: left; margin: 0 20px 0 0; }
.block-01-main-news-first .news-image { margin: 0 0 10px 0; }
.block-01-main-news-first .news-image img { width: 100%; }
.block-01-main-news-first .news-title { font-size: 114%; }
.block-01-main-news-first .news-title a { font-size: inherit; color: #3f555b; }
.block-01-main-news-first .news-date { font-size: inherit; font-style: italic; color: #aeb8ba; }
.block-01-main-news-other { width: 400px; height: 410px; float: left; margin: 0; }
.block-01-main-news-other-unit { clear: both; margin: 0 0 20px 0; }
.block-01-main-news-other-unit .news-image { width: 110px; margin: 0 20px 10px 0; float: left; }
.block-01-main-news-other-unit .news-image img { width: 100%; }
.block-01-main-news-other-unit .news-title { margin: 0 10px 5px 0; font-size: 100%; }
.block-01-main-news-other-unit .news-title a { font-size: inherit; color: #3f555b; }
.block-01-other-news-container { width: 275px; float: left; background: #f7fbfc; padding: 20px 0 20px 20px; overflow: hidden;}
.block-01-other-news-scroll { width: 255px; height: 410px; }
.block-01-other-news-unit { clear: both; margin: 0 0 20px 0; }
.block-01-other-news-unit .news-title { margin: 0 10px 5px 0; font-size: 100%; }
.block-01-other-news-unit .news-title a { font-size: inherit; color: #3f555b; }

.block-sep-01 { margin: 0 auto; padding: 10px 0; width: 1100px; }
.block-sep-01 span { display: inline-block; margin: 0 315px 0 20px; width: 765px; height: 1px; border-top: 1px solid #bac2c4; }

.block-02-container { position: relative; margin: 0 auto; width: 1100px; min-height: 480px; }
.block-02-content { width: 805px; float: left; background: #fff; margin-bottom: 20px; }
.block-02-line-01-container { padding: 20px 0 20px 20px; clear: both; }
.block-02-line-02-container { padding: 20px 0 20px 20px; background: #f1f3f3; border-top: 2px solid #0092d6; clear: both; }
.block-02-line-03-container { padding: 20px; clear: both; }

.page-anounce-unit { width: 240px; float: left; margin-right: 20px; }
.page-anounce-image { width: 240px; margin-bottom: 10px; border-top: 2px solid #0092d6; }
.page-anounce-image img { width: 100%; }
.page-anounce-title { padding-bottom: 20px; }
.page-anounce-link { padding-bottom: 10px; color: #0092d6; }

.block-02-line-03-docs { width: 500px; float: left; }
.block-02-line-03-doc-unit { clear: both; margin: 0 0 20px 0; }
.block-02-line-03-doc-unit .news-title { margin: 0 10px 5px 0; font-size: 100%; }
.block-02-line-03-doc-unit .news-title a { font-size: inherit; color: #3f555b; }
.block-02-line-03-doc-unit .news-anounce { font-size: 85%; font-style: italic; color: #aeb8ba; }

.block-02-line-03-dop { width: 245px; float: left; margin-left: 20px; }

.block-02-banners { width: 275px; float: left; padding-left: 20px; }
.banner275x { width: 275px; margin-bottom: 15px; }
.banner275x-image { width: 275px; height: 120px; }
.banner275x-image img { width: 100%; }
.banner275x-text { padding: 15px; background: #fff; font-size: 128%; }
.banner275x-text * { font-size: inherit; }
.bannerFeedback { padding: 15px; background: #fff; }
.bannerFeedback h2 { margin: 0 0 16px 0; }

.text-banner { display: table; width: 275px; margin-bottom: 15px; padding: 2px 6px; background: #fff; text-align: center; border: 4px solid #000; font-size: 14px; }
.text-banner > div { display: table-cell; vertical-align: middle; }
.text-banner.height-120 { height: 120px; }
.text-banner.height-255 { height: 255px; }
.text-banner p { margin: 6px auto; }
.text-banner p.upper { text-transform: uppercase; }
.text-banner a { text-decoration: none; }
.text-banner.color-1 { border-color: rgb(213, 89, 89) !important; }
.text-banner.color-1 * { color: rgb(213, 89, 89) !important; }
.text-banner.color-2 { border-color: rgb(102, 171, 153) !important; }
.text-banner.color-2 * { color: rgb(102, 171, 153) !important; }
.text-banner.color-3 { border-color: rgb(2, 147, 214) !important; }
.text-banner.color-3 * { color: rgb(2, 147, 214) !important; }
.text-banner.color-4 { border-color: rgb(64, 35, 179) !important; }
.text-banner.color-4 * { color: rgb(64, 35, 179) !important; }
.text-banner.color-5 { border-color: rgb(185, 2, 4) !important; }
.text-banner.color-5 * { color: rgb(185, 2, 4) !important; }
.text-banner.color-6 { border-color: rgb(67, 170, 101) !important; }
.text-banner.color-6 * { color: rgb(67, 170, 101) !important; }
.text-banner.color-7 { border-color: rgb(61, 128, 193) !important; }
.text-banner.color-7 * { color: rgb(61, 128, 193) !important; }

.block-03-container { position: relative; margin: 0 auto; width: 1100px; background: #fff; }
.block-03-links {}
.block-03-link-unit { width: 155px; height: 170px; float: left; border-bottom: 1px solid #eaeded; border-right: 1px solid #eaeded; }
.block-03-link-unit:last-child { border-right: 0; }
.block-03-link-image img { width: 110px; margin: 20px 0 0 22px; }
.block-03-link-text { text-align: center; font-size: 92%; }
.block-03-link-text a { font-size: inherit; }
.block-03-sitemap {}
.block-03-sitemap-part { width: 218px; min-height: 230px; padding: 20px 0 20px 20px; float: left; }
.block-03-sitemap-part a { display: block; margin: 4px 0; font-size: 85%; color: #a3a3a3; }
